@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** * mixin ac-mtm-layout($text-pos:left, $top-pos:0, $fig-mgt:0) @param (text-pos) 文章のsection位置 省略可 default値はleft @param (top-pos) sectionのtop位置 省略可 default値は0px @param (fig-mgt) figureのtop位置 省略可 default値は0px */
#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.2em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0.1em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

/* layout Style */
header { background-color: #231815; width: 100%; padding: 0; margin: 0; }
header h1 { margin: 0 auto 0; max-width: 720px; position: relative; line-height: 0; padding: 0; }
header h1 img { width: 100%; }

.acMTM { margin: 40px auto 40px; max-width: 720px; }
@media only screen and (max-width: 480px) { .acMTM { margin: 20px auto; } }
.acMTM p { padding: 0 10px; }

.suits { background-color: #e9e7e7; width: 100%; padding: 40px 0; }
.suits article { overflow: hidden; margin: 0 auto 0; max-width: 720px; }
.suits article figure { float: right; margin-top: 15px; width: 330px; }
.suits article figure img { width: 100%; }
@media only screen and (max-width: 720px) { .suits article figure { float: none; max-width: 240px; margin: 10px auto; } }
.suits article section { width: 390px; margin-top: 0; float: left; }
@media only screen and (max-width: 720px) { .suits article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .suits article section { width: 100%; } }
.suits article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.suits article section p { padding: 10px; }
@media only screen and (max-width: 480px) { .suits { padding: 20px 0; } }

.shirts { background-color: #fff; width: 100%; padding: 40px 0; }
.shirts article { overflow: hidden; margin: 0 auto 0; max-width: 720px; }
.shirts article figure { float: left; margin-top: 0; width: 330px; }
.shirts article figure img { width: 100%; }
@media only screen and (max-width: 720px) { .shirts article figure { float: none; max-width: 240px; margin: 10px auto; } }
.shirts article section { width: 390px; margin-top: 0; float: right; }
@media only screen and (max-width: 720px) { .shirts article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .shirts article section { width: 100%; } }
.shirts article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.shirts article section p { padding: 10px; }
@media only screen and (max-width: 480px) { .shirts { padding: 20px 0; } }

.service { background-color: #e9e7e7; width: 100%; padding: 40px 0; }
.service article { overflow: hidden; margin: 0 auto 0; max-width: 720px; }
.service article figure { float: right; margin-top: 0; width: 330px; }
.service article figure img { width: 100%; }
@media only screen and (max-width: 720px) { .service article figure { float: none; max-width: 240px; margin: 10px auto; } }
.service article section { width: 390px; margin-top: 0; float: left; }
@media only screen and (max-width: 720px) { .service article section { float: none; max-width: 480px; display: block; margin: 10px auto 0; } }
@media only screen and (max-width: 480px) { .service article section { width: 100%; } }
.service article section h3 { text-align: center; font-size: 14px; font-size: 0.875rem; margin-top: 5px; margin-bottom: 0px; }
.service article section p { padding: 10px; }
@media only screen and (max-width: 480px) { .service { padding: 20px 0 40px; } }

#shopWrapper { width: 100%; background: #fff; overflow: hidden; margin: 20px 0; }
#shopWrapper #shoplist { overflow: hidden; max-width: 720px; margin: 20px auto; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist { margin: 10px auto; width: 300px; } }
#shopWrapper #shoplist h2 { margin-left: 10px; margin-bottom: 40px; font-size: 16px; font-size: 1rem; text-align: center; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist h2 { margin-bottom: 10px; } }
#shopWrapper #shoplist h2 img { width: 135px; height: 40px; }
#shopWrapper #shoplist .shop-box { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
#shopWrapper #shoplist .shop-box dt, #shopWrapper #shoplist .shop-box dd { margin-left: 10px; }
#shopWrapper #shoplist a { color: #323232; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 720px) { .note { padding: 0 10px; } }

footer { background-color: #000; text-align: center; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; letter-spacing: 0.1em; color: #ffffff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; position: relative; }
nav p.tipsTitle { position: absolute; }
nav #navWrapper { max-width: 720px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav p.tipsTitle img { width: 140px; height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav { height: 60px; }
  nav p.tipsTitle { position: relative; text-align: center; height: 30px; border-bottom: 1px solid #F0F0F0; }
  nav #navWrapper { position: relative; width: 100%; }
  nav #navWrapper li.newsletterTop { float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
